## psfreedom 0.2-1

=== debian/changelog ===
psfreedom (0.2-1) unstable; urgency=low

  * Fixed permissions

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 09 Sep 2010 18:21:41 +0300

psfreedom (0.2) unstable; urgency=low

  * UI Revamped, thanks Bash!

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 09 Sep 2010 03:45:07 +0300

psfreedom (0.1) unstable; urgency=low

  * Initial release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Fri, 03 Sep 2010 18:09:25 +0300
