## psfreedom 0.2-2

=== debian/changelog ===
psfreedom (0.2-2) unstable; urgency=low

  * Removed import gobject from code, not needed.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 09 Sep 2010 20:15:44 +0300
