## psfreedom 0.3-1

=== debian/changelog ===
psfreedom (0.3-1) unstable; urgency=low

  * Package now in free with stable debian/rules file.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 19 Sep 2010 02:09:37 +0300

psfreedom (0.3) unstable; urgency=low

  * Added BDemu support.
  * Added fixes for PSFreedom.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 18 Sep 2010 14:09:25 +0300
