## psfreedom 0.3-3

=== debian/changelog ===
psfreedom (0.3-3) unstable; urgency=low

  * Added ComboBox to select payloads.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 19 Sep 2010 05:25:47 +0300

psfreedom (0.3-2) unstable; urgency=low

  * Using new version of PSFreedom, based on PSGroove 1.1 (supports for poke and peek lv1 syscalls)
  * Added new payloads and shellcodes for above change.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 19 Sep 2010 03:18:38 +0300
