## psfreedom 0.3-4

=== src/omap1/Makefile ===
--- 
+++ 
@@ -55,6 +55,12 @@
 DESIRE: Desire
 dingoo: Dingoo
 DINGOO: Dingoo
+nexus1-cm6: nexus1-cm6
+NEXUS1-CM6: nexus1-cm6
+DROID: Droid
+droid: Droid
+Incredible: Inc
+incredible: Inc
 
 # Build configuration for each target
 # Don't forget to add a dependency on 'build'
@@ -101,7 +107,27 @@
 Desire: EXTRAVERSION:=
 Desire: build
 
+nexus1-cm6: EXTRA_CFLAGS += -DENABLE_MSM72K_CONTROLLER -DDISABLE_FIRMWARE_HOTPLUG
+nexus1-cm6: KDIR := /usr/src/kernel-msm
+nexus1-cm6: EXTRAVERSION:=
+nexus1-cm6: build
+
 Dingoo: EXTRA_CFLAGS += -DENABLE_JZ4740_CONTROLLER
 Dingoo: KDIR := /usr/src/opendingux-kernel
 Dingoo: EXTRAVERSION:=
 Dingoo: build
+
+Evo: EXTRA_CFLAGS += -DENABLE_MSM72K_CONTROLLER
+Evo: KDIR := /usr/src/Supersonic-2.6.32
+Evo: EXTRAVERSION:=
+Evo: build
+
+Droid: EXTRA_CFLAGS += -DENABLE_MUSB_CONTROLLER
+Droid: KDIR := /usr/src/android-omap-2.6.32
+Droid: EXTRAVERSION:=-omap2
+Droid: build
+
+Inc: EXTRA_CFLAGS += -DENABLE_MSM72K_CONTROLLER
+Inc: KDIR := /usr/src/incrediblec-2.6.32.15
+Inc: EXTRAVERSION:=
+Inc: build
