=== debian/changelog ===
psfreedom (0.3-4) unstable; urgency=low

  * Added PVR image at startup.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 25 Sep 2010 00:12:32 +0200
