=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
-Build-Depends: debhelper (>= 5), kernel-source, libncurses5-dev
+Build-Depends: debhelper (>= 5), kernel-source, kernel-power-source, libncurses5-dev
 Standards-Version: 3.7.2
 
 Package: psfreedom
@@ -197,4 +197,3 @@
  ZnHCkGNRKZDODDh4kmXf6pYFsAV8y00AXwOrxQl59+5rewMR4ecJGD/zRpds
  /Pb8HnfOhxwFwEUwGByWt3qlVuTj/WyBZ7/O+YcaVeN35vfsAPxQQgFwETwH
  zqt7/pIQqE8ZJXL4ILso3T3BTV70/62xAKSSoAPclSOkOmVM+xX2NNoHg440
- obvYHNFn9KT/86fanYx/A2ykHp6TnR0FwEXwd3xs4DbvQ7KI0PMluMOL/Vzw
