=== debian/changelog ===
psfreedom (0.4) unstable; urgency=low

  * Added 3.01, 3.10, 3.15, and 3.41 firmware support.
  * Added PL3 1.1 support.
  * Added LED indicator support, red on in-progres, green on done.
  * Application rewritten in C++/Qt instead of PyQt, overall improvements.
  * All images compiled in the binary instead of being stored in /opt.
  * About window features a full browser, with back, forward, stop, and refresh buttons.
  * Scrolling in about window fixed, should no longer highlight text while scrolling.
  * Full browser for PSJCL.com support.
  * Added hermes support.
  * Added portrait mode.
  * Help window without buttons; kinetic scrolling added to help window, thanks to alterego.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 23 Oct 2010 19:31:49 +0200
