=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: user/system
 Priority: optional
 Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
-Build-Depends: debhelper (>= 5), kernel-source, kernel-power-source, libncurses5-dev
+Build-Depends: debhelper (>= 5), kernel-source, kernel-power-source, libncurses5-dev, libqt4-dev
 Standards-Version: 3.7.2
 
 Package: psfreedom
 Architecture: armel
+Depends: ${shlibs:Depends}, alphathemefix, mceledpattern
 Description: PSFreedom is a UI to jailbreak your PS3.
  Contains the needed modules to jailbreak your PS3 plus an easy to use GUI.
  Compatible with the stock kernel and kernel-power, and with PS3 FW 3.41.
@@ -14,8 +15,9 @@
  Thanks to:
  KaKaRoTo for his hard work on the PSFreedom hack.
  Bash for his work on design and graphics used in the application.
- And in no particular order: Venomo, frals, Khertan, noobmonk3y, and lcuk for helping with Python.
-Depends: python, python2.5-qt4-gui, python2.5-qt4, python2.5-qt4-webkit, alphathemefix
+ And in no particular order: Venemo, frals, Khertan, noobmonk3y, and lcuk for helping with Python.
+ Thanks to Venemo, and w00t for help with the new C++/Qt version of the app.
+ Thanks to alterego/twinsdell for the kinetic scrolling of images code.
 XB-Maemo-Display-Name: PSFreedom
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAACXBIWXMAAAsT
@@ -195,5 +197,3 @@
  wP//WQCnI8fOfkLGtZuyAJqcBPAk+F9x4OCjTVHi9RMk498H9U4C+A54Xxw8
  9HhrlHj9Yfv5XXWyAK5TKa8VABdBtTg45/adKAH7AVSVSwLYn9+z/4ejAEaD
  ZnHCkGNRKZDODDh4kmXf6pYFsAV8y00AXwOrxQl59+5rewMR4ecJGD/zRpds
- /Pb8HnfOhxwFwEUwGByWt3qlVuTj/WyBZ7/O+YcaVeN35vfsAPxQQgFwETwH
- zqt7/pIQqE8ZJXL4ILso3T3BTV70/62xAKSSoAPclSOkOmVM+xX2NNoHg440
